//
//  CastSessionManager.h
//  
//
//  Created by Srikanth Atmakuri on 18/03/20.
//  Copyright © 2020 Google. All rights reserved.
//

/**
* Add these files into the project if you are using it in cast context
* CastSessionManager.h
* CastSessionManager.m
* KMA_Chromecast_Channel.h
* KMA_Chromecast_Channel.m
*/

#import <Foundation/Foundation.h>
#import <GoogleCast/GoogleCast.h>
#import "KMA_Chromecast_Channel.h"

@interface CastSessionManager : NSObject<GCKSessionManagerListener>
   
/**
* Sends message to custom receiver
*/
 - (void)sendMessage;

@end
